<?php
require_once MVROOT."/aggregation_service/models/BaseModel.class.php";

class Content extends BaseModel {
	public $title='';
	public $url='';
	public $snippet='';
	public $tags='';
	public $contains_sample='';
	public $products='';
	public $created=0;
	
	public function __construct($settings=array()) {
		parent::__construct($settings);
	}
}

?>